#' geneset.reactome.hsa genesets for Homo sapiens
#'
#' Reactome genesets for Homo sapiens. All genesets are required to have >= 10 Entrez IDs.
#' Built on Mon Mar 20 15:13:45 2017.
#'
#' @format A \code{GeneSet} object with the following slots:
#' \describe{
#'     \item{type}{A \code{character} indicating the type of genesets, e.g. Reactome.}
#'     \item{dburl}{A \code{character} of the URL of the database underlying the genesets.}
#'     \item{organism}{A \code{character} of the organism, e.g. Homo sapiens.}
#'     \item{set.gene}{An \code{environment} containing a \code{list} whose keys are database specific accessions (e.g. R-HSA-109688), and whose elements are \code{character} vectors of Entrez Gene IDs.}
#'     \item{all.genes}{A \code{character} vector of all the Entrez Gene IDs contained over all the genesets in this \code{type}.}
#'     \item{set.name}{An \code{environment} containing a \code{list} whose keys are database specific accessions, and whose elements are human readable geneset names.}
#' }
#' @source http://www.reactome.org/download/current/NCBI2Reactome_All_Levels.txt downloaded on 2017-03-19
"geneset.reactome.hsa"

#' geneset.reactome.mmu genesets for Mus musculus
#'
#' Reactome genesets for Mus musculus. All genesets are required to have >= 10 Entrez IDs.
#' Built on Mon Mar 20 15:13:55 2017.
#'
#' @format A \code{GeneSet} object with the following slots:
#' \describe{
#'     \item{type}{A \code{character} indicating the type of genesets, e.g. Reactome.}
#'     \item{dburl}{A \code{character} of the URL of the database underlying the genesets.}
#'     \item{organism}{A \code{character} of the organism, e.g. Homo sapiens.}
#'     \item{set.gene}{An \code{environment} containing a \code{list} whose keys are database specific accessions (e.g. R-HSA-109688), and whose elements are \code{character} vectors of Entrez Gene IDs.}
#'     \item{all.genes}{A \code{character} vector of all the Entrez Gene IDs contained over all the genesets in this \code{type}.}
#'     \item{set.name}{An \code{environment} containing a \code{list} whose keys are database specific accessions, and whose elements are human readable geneset names.}
#' }
#' @source http://www.reactome.org/download/current/NCBI2Reactome_All_Levels.txt downloaded on 2017-03-19
"geneset.reactome.mmu"

#' geneset.reactome.rno genesets for Rattus norvegicus
#'
#' Reactome genesets for Rattus norvegicus. All genesets are required to have >= 10 Entrez IDs.
#' Built on Mon Mar 20 15:13:59 2017.
#'
#' @format A \code{GeneSet} object with the following slots:
#' \describe{
#'     \item{type}{A \code{character} indicating the type of genesets, e.g. Reactome.}
#'     \item{dburl}{A \code{character} of the URL of the database underlying the genesets.}
#'     \item{organism}{A \code{character} of the organism, e.g. Homo sapiens.}
#'     \item{set.gene}{An \code{environment} containing a \code{list} whose keys are database specific accessions (e.g. R-HSA-109688), and whose elements are \code{character} vectors of Entrez Gene IDs.}
#'     \item{all.genes}{A \code{character} vector of all the Entrez Gene IDs contained over all the genesets in this \code{type}.}
#'     \item{set.name}{An \code{environment} containing a \code{list} whose keys are database specific accessions, and whose elements are human readable geneset names.}
#' }
#' @source http://www.reactome.org/download/current/NCBI2Reactome_All_Levels.txt downloaded on 2017-03-19
"geneset.reactome.rno"

#' geneset.reactome.dme genesets for Drosophila melanogaster
#'
#' Reactome genesets for Drosophila melanogaster. All genesets are required to have >= 10 Entrez IDs.
#' Built on Mon Mar 20 15:14:03 2017.
#'
#' @format A \code{GeneSet} object with the following slots:
#' \describe{
#'     \item{type}{A \code{character} indicating the type of genesets, e.g. Reactome.}
#'     \item{dburl}{A \code{character} of the URL of the database underlying the genesets.}
#'     \item{organism}{A \code{character} of the organism, e.g. Homo sapiens.}
#'     \item{set.gene}{An \code{environment} containing a \code{list} whose keys are database specific accessions (e.g. R-HSA-109688), and whose elements are \code{character} vectors of Entrez Gene IDs.}
#'     \item{all.genes}{A \code{character} vector of all the Entrez Gene IDs contained over all the genesets in this \code{type}.}
#'     \item{set.name}{An \code{environment} containing a \code{list} whose keys are database specific accessions, and whose elements are human readable geneset names.}
#' }
#' @source http://www.reactome.org/download/current/NCBI2Reactome_All_Levels.txt downloaded on 2017-03-19
"geneset.reactome.dme"

#' geneset.reactome.dre genesets for Danio rerio
#'
#' Reactome genesets for Danio rerio. All genesets are required to have >= 10 Entrez IDs.
#' Built on Tue Mar 28 13:03:21 2017.
#'
#' @format A \code{GeneSet} object with the following slots:
#' \describe{
#'     \item{type}{A \code{character} indicating the type of genesets, e.g. Reactome.}
#'     \item{dburl}{A \code{character} of the URL of the database underlying the genesets.}
#'     \item{organism}{A \code{character} of the organism, e.g. Homo sapiens.}
#'     \item{set.gene}{An \code{environment} containing a \code{list} whose keys are database specific accessions (e.g. R-HSA-109688), and whose elements are \code{character} vectors of Entrez Gene IDs.}
#'     \item{all.genes}{A \code{character} vector of all the Entrez Gene IDs contained over all the genesets in this \code{type}.}
#'     \item{set.name}{An \code{environment} containing a \code{list} whose keys are database specific accessions, and whose elements are human readable geneset names.}
#' }
#' @source http://www.reactome.org/download/current/NCBI2Reactome_All_Levels.txt downloaded on 2017-03-19
"geneset.reactome.dre"
