% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ldefs_doc.R
\docType{data}
\name{locusdef.dm3.5kb}
\alias{locusdef.dm3.5kb}
\title{locusdef.dm3.5kb locus definition}
\format{A \code{LocusDefinition} object with the following slots:
\describe{
    \item{granges}{A \code{GRanges} of the locus definitions with \code{mcols} for Entrez Gene ID \code{gene_id} and gene symbol \code{symbol}}
    \item{dframe}{A \code{data.frame} of the locus definitions with columns for \code{chr}, \code{start}, \code{end}, \code{gene_id}, and \code{symbol}}
    \item{genome.build}{A \code{character} indicating the genome build. In this case, dm3.}
    \item{organism}{A \code{character} indicating the organism name. In this case, Drosophila melanogaster.}
}}
\source{
R packages: TxDb.Dmelanogaster.UCSC.dm3.ensGene_3.2.2 and org.Dm.eg.db_3.5.0.
}
\usage{
locusdef.dm3.5kb
}
\description{
A \code{LocusDefinition} where a gene locus is defined within 5kb upstream and downstream of the TSS.
}
\details{
For the dm3 genome, original gene IDs are from ENSEMBL and so an additional step of converting to Entrez IDs is done.

Built on Fri Apr 13 09:53:05 2018.
}
\keyword{datasets}
