% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ldefs_doc.R
\docType{data}
\name{locusdef.dm6.10kb_outside}
\alias{locusdef.dm6.10kb_outside}
\title{locusdef.dm6.10kb_outside locus definition}
\format{A \code{LocusDefinition} object with the following slots:
\describe{
    \item{granges}{A \code{GRanges} of the locus definitions with \code{mcols} for Entrez Gene ID \code{gene_id} and gene symbol \code{symbol}}
    \item{dframe}{A \code{data.frame} of the locus definitions with columns for \code{chr}, \code{start}, \code{end}, \code{gene_id}, and \code{symbol}}
    \item{genome.build}{A \code{character} indicating the genome build. In this case, dm6.}
    \item{organism}{A \code{character} indicating the organism name. In this case, Drosophila melanogaster.}
}}
\source{
R packages: TxDb.Dmelanogaster.UCSC.dm6.ensGene_3.4.1 and org.Dm.eg.db_3.5.0.
}
\usage{
locusdef.dm6.10kb_outside
}
\description{
A \code{LocusDefinition} where a gene locus is defined as the region beyond 10kb upstream and downstream of the TSS and bounded by the midpoints between the TSS and the next upstream and downstream TSSs.
}
\details{
For the dm6 genome, original gene IDs are from FLYBASE and so an additional step of converting to Entrez IDs is done.

Built on Fri Apr 13 09:53:35 2018.
}
\keyword{datasets}
