% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ldefs_doc.R
\docType{data}
\name{locusdef.rn4.5kb_outside_upstream}
\alias{locusdef.rn4.5kb_outside_upstream}
\title{locusdef.rn4.5kb_outside_upstream locus definition}
\format{A \code{LocusDefinition} object with the following slots:
\describe{
    \item{granges}{A \code{GRanges} of the locus definitions with \code{mcols} for Entrez Gene ID \code{gene_id} and gene symbol \code{symbol}}
    \item{dframe}{A \code{data.frame} of the locus definitions with columns for \code{chr}, \code{start}, \code{end}, \code{gene_id}, and \code{symbol}}
    \item{genome.build}{A \code{character} indicating the genome build. In this case, rn4.}
    \item{organism}{A \code{character} indicating the organism name. In this case, Rattus norvegicus.}
}}
\source{
R packages: TxDb.Rnorvegicus.UCSC.rn4.ensGene_3.2.2 and org.Rn.eg.db_3.5.0.
}
\usage{
locusdef.rn4.5kb_outside_upstream
}
\description{
A \code{LocusDefinition} where a gene locus is defined as the region beyond 5kb upstream of the TSS and bounded by the midpoint between the TSS and the next upstream TSS.
}
\details{
For the rn4 genome, original gene IDs are from ENSEMBL and so an additional step of converting to Entrez IDs is done.

Built on Fri Apr 13 09:52:02 2018.
}
\keyword{datasets}
